Bug 219151 - No applet for tsclient in Fedora Core 6
No applet for tsclient in Fedora Core 6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tsclient (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-11 10:40 EST by Heiko Adams
Modified: 2013-03-05 22:48 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.150-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 19:23:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2006-12-11 10:40:36 EST
Description of problem:
On Fedora Core 5 the tsclient package included a very usefull GNOME applet for
the terminal server client. But it seems that this applet is missing in the Core
6 package.

Version-Release number of selected component (if applicable):
tsclient-0.148-5.fc6

How reproducible:
allways

Actual results:
"add to panel doesn't contain the 'Terminal Server Client' applet"

Expected results:
"add to panel should contain the 'Terminal Server Client' applet"
Comment 1 Sukru TIKVES 2007-01-24 00:28:33 EST
It was a real convenience, especially when you need to manage several machines.

Please add it back to the package.
Comment 2 Heiko Adams 2007-03-11 08:26:33 EDT
I'm very disapointed that there isn't any noteable progress on this bug.
Is it realy so difficult to bring back the GNOME applet for tsclient???
Comment 3 Matthias Clasen 2007-05-05 00:45:03 EDT
I didn't work when I last tried it. Thats why it was removed. Does it work now ?
Comment 4 Heiko Adams 2007-05-05 19:14:15 EDT
It's still missing so I can't tell you if it's working or not
Comment 5 Fedora Update System 2007-06-16 09:21:52 EDT
tsclient-0.150-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2007-06-25 19:23:11 EDT
tsclient-0.150-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.